Depended by: blender, efl, fotoxx, gegl-0.4, gthumb, krita, kstars, libkdcraw, libkdcraw-trinity, megasync, openimageio, shotwell

Library depended by: